import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GeadqComponent } from './acquisition-management.component';

describe('GeadqComponent', () => {
  let component: GeadqComponent;
  let fixture: ComponentFixture<GeadqComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GeadqComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GeadqComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
